import request from '@/utils/request'

/**
 * 设备运行记录 API
 */

const DeviceRunRecordApi = {
  findDuration: '/device-run-record/findDuration',
  findDeviceRunRecord: '/device-run-record/findDeviceRunRecord',
}

export function findDuration(parameter) {
  return request({
    url: DeviceRunRecordApi.findDuration,
    method: 'get',
    params: parameter
  })
}

export function findDeviceRunRecord(parameter) {
  return request({
    url: DeviceRunRecordApi.findDeviceRunRecord,
    method: 'get',
    params: parameter
  })
}
